---
- name: Install incinga2
  apt:
    pkg:
    - icinga2
    - icingacli
    - monitoring-plugins

- name: Enable icinga service
  systemd:
    name: icinga2
    daemon_reload: true
    state: restarted
    enabled: true
